Better ListView Class Reference |

# SetBase(TItem) Constructor

Initializes a new instance of the SetBase(TItem) class.

SetBase<TItem>(
IEnumerable<TItem> enumerable,
IEqualityComparer<TItem> comparer
);

#### Parameters

enumerable
  enumerable to create this set from
comparer
  value comparer

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterListView Namespace | SetBase<TItem> Constructor Overload List